QGIS Application - Feature request #15135
Materialized virtual layers
2016-06-25 12:59 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23074
Description

Please add an option to create materialized virtual layers.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
